body {
	background-color: #f9d3ca !important;
}

.bgDesktop {
	background-color: #e3c1b9;
}

header {
    background: #f9d3ca;
	background-image: url(img/bg.png);
    color: #4a5b5b;
}

header .coverimage {
	background-color: #f9d3ca !important;
	background-image: url(img/bg.png);
}

#page-wrapper {
    background-color: #f9d3ca;
	background-image: url(img/bg.png);
}

.panel {
	background-color: #f9d3ca !important;
	background-image: url(img/bg.png);
}

.panel2 {
	background-color: #f9d3ca !important;
	background-image: url(img/bg.png);
}

.shadowFrame {
	box-shadow: 0px 15px 20px 10px rgba(136, 136, 136, 0.08);
}

.btn-default, .btn-default:hover, .btn-default:active, .btn-default:focus {
    color: #4a5b5b !important;
    background-color: transparent !important;
	border-color: rgba(74, 91, 91, 0.3)!important;
	border: 2px solid;
}

#heart:before,
#heart:after {
	background: #c2afaa;
	background-repeat: repeat;
}

.decorationIcon {
	color: #c2afaa;
}

.arrow {
    color: rgba(255, 255, 255, 0.31);
}

.gradient {
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(241, 206, 198, 0.70) 70%, rgba(241, 206, 198) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%,rgba(241, 206, 198, 0.70) 70%,rgba(241, 206, 198) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%,rgba(241, 206, 198, 0.70) 70%,rgb(241, 206, 198) 100%);
	opacity: 0.8;
}

.mainnames {
	font-weight: 800;
	color: #4a5b5b;
	font-family: 'Heebo', sans-serif;
}

.maintitle {
	color: #4a5b5b;
	font-weight: 800;
	font-family: 'Heebo', sans-serif;
}

.countdown {	
	color: #4a5b5b;
	font-weight: 400;
	font-family: 'Rubik', sans-serif;
}

.mainsubtitle {
	color: #4a5b5b;
	font-family: 'Heebo', sans-serif;
}

.maindate {
	font-weight: 600;
	color: #4a5b5b;	
    font-family: 'Miriam Libre', sans-serif;
}

.mainplace {
	color: #4a5b5b;	
	font-family: 'Heebo', sans-serif;
	font-weight: 600;
}

.addrplace {
	color: #4a5b5b;	
	font-family: 'Heebo', sans-serif;
}

.hourone {
	color: #4a5b5b;	
	font-family: 'Heebo', sans-serif;
}

.hourtwo {
	color: #4a5b5b;	
	font-family: 'Heebo', sans-serif;
}

.mainbtnstitle {
    color: #4a5b5b;
	font-family: 'Miriam Libre', sans-serif;
}

.modal-content {
    background-color: #000000;
	background-image: url(img/bg.png);
    border: 2px solid #4a5b5b;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.modal-header {
    border-bottom: none;
	color: #4a5b5b;
}

.modalbtnstitle {
    color: #4a5b5b;
	font-family: 'Miriam Libre', sans-serif;
}

.modal-header .close {
	color: #4a5b5b;
}

.fa-phone:before, .fa-calendar-alt:before, .fa-automobile:before, .fa-car:before {
    color: #4a5b5b !important;
}

.circle svg {
  stroke: #4a5b5b;
}

.rsvptitle {
    font-weight: 800;
    color: #4a5b5b;
}

.rsvpsubtitle {
    font-weight: 500;
    color: #4a5b5b;
}

.formseparator {
	font-weight: 600;
	color: rgba(0, 0, 0, 0.15);
}

.form-control:focus, .select-wrapper:focus {
    border-bottom: 2px solid #4a5b5b !important;
}

.form-control::placeholder {
  color: #9a8787;
}

.formname, .formlastname, .formphonelong, .formselectnum {
    color: #4a5b5b !important;
    border-bottom: 2px solid #c2afaa !important;
	font-family: 'Heebo', sans-serif;
	font-size: 2.2rem;
}

.formamount {
    font-weight: 600;
    color: #4a5b5b !important;
	font-family: 'Heebo', sans-serif;
	font-size: 2.2rem;
}

.forminfo {
    color: #4a5b5b;
	font-family: 'Heebo', sans-serif;
}

.signature-pad--body {
    border: 4px solid #4a5a67 !important;
}

input[type="checkbox"]:checked:after,
input[type="checkbox"]:after {
  color: #4a5a67;
}

.label-chk {
	color: #4a5a67;
}

.textarea-control {
    color: #4a5a67 !important;
    border: 2px solid #ccded2 !important;
	font-family: 'Heebo', sans-serif;
}

.textarea-control:focus {
    border: 2px solid #4a5a67 !important;
}

.btn-success, .btn-success:hover, .btn-success:active, .btn-success:focus {
    color: #f9d3ca !important;
    background-color: #4a5b5b !important;
    border-color: #4a5b5b !important;
	border: solid 2px;
}

.btn-danger, .btn-danger:hover, .btn-danger:active, .btn-danger:focus {
    color: #f9d3ca !important;
    background-color: #4a5b5b !important;
    border-color: #4a5b5b !important;
	border: solid 2px;
}

.btn-maybe, .btn-maybe:hover, .btn-maybe:active, .btn-maybe:focus {
    color: #f9d3ca !important;
    background-color: #4a5b5b !important;
    border-color: #4a5b5b !important;
	border: solid 2px;
}

.btn-interested, .btn-interested:hover, .btn-interested:active, .btn-interested:focus {
    color: #f9d3ca !important;
    background-color: #4a5b5b !important;
    border-color: #4a5b5b !important;
	border: solid 2px;
}

.mainspecialtitle {
	color: #4a5b5b;
	font-weight: 400;
	font-family: 'Heebo', sans-serif;
}

.nav-tabs {
    border-bottom: 1px solid #4a5b5b;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #4a5b5b;
    background-color: #000 !important;
    border: 1px solid #4a5b5b;
}

.nav-tabs>li>a:hover {
    border-color: #4a5b5b #4a5b5b #000;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: #000 !important;
}

.nav>li>a {
	color: #4a5b5b !important;
}

.specialtext {
    color: #4a5b5b;
}

.spinner-wrapper {
	background-color: #000;	
}

.spinner > div {
	background-color: #4a5b5b;
}

.notif-success {
  color: #4a5b5b;	
  background-color: #000;
  background-image: url(img/bg.png);
  background-repeat: repeat;
  border: 2px solid #4a5b5b;
  font-weight:600;
  font-family: 'Heebo', sans-serif;
}

#snackbar {
  background-color: #000;
  background-image: url(img/bg.png);
  background-repeat: repeat;
  border: 2px solid #4a5b5b;
  color: #4a5b5b;
  font-family: 'Open Sans Hebrew', sans-serif;
  font-weight: 600;
}

.parallelogram_front {
    background: #a8b8d8;
    text-shadow: 2px 2px #839ac7;
    color: #354668;
}

.parallelogram_back {
	background: #556b96; /* Old browsers */
	background: -moz-linear-gradient(left, #4a5b5b 0%, #556b96 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #4a5b5b 0%,#556b96 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #4a5b5b 0%,#556b96 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a5b5b', endColorstr='#556b96',GradientType=1 ); /* IE6-9 */
}

.radio-inline__label, .saperator {
    color: rgba(0, 0, 0, 0.2);
}

.radio-inline__input:checked + .radio-inline__label {
    color: #4a5b5b;
}


.eapps-instagram-feed-posts-grid-load-more {
	color: #4a5b5b !important;
    border: 2px solid #706c7d !important;
    background-color: transparent !important;
}
